/*
Theme Name: 	Custom DaveLevy.Info
Theme URI:
DEscription:	Child Theme for zbench at davelevy.info
Author:		Dave Levy
Author URI:	
Template: 	zbench
Version: 	1.0

$Header: /kunden/homepages/19/d106342642/htdocs/wpblog/wp-content/themes/custom-davelevy_info/RCS/style.css,v 1.3 2014/01/05 21:55:47 u36656361 Exp u36656361 $

$Log: style.css,v $
Revision 1.3  2014/01/05 21:55:47  u36656361
featured pictures: margin-right := 4px

Revision 1.2  2014/01/05 21:49:00  u36656361
RCS Version Control keywords inserted


*/

/* User Adds */

@import url("../zbench/style.css");



.entry a{color:#F00;}
.entry a:hover{color:#F00; background-colour: #ddd;text-decoration:underline;}
.entry p.read-more a:hover,.entry p a.more-link:hover{color:#F00;}

#sidebar a{color:#F00;}
#sidebar a:hover{color: #F00; background-color: #ddd; } 

span#comments-addcomment a{color:#F00;text-decoration:none;}
span#comments-addcomment a:hover{color:#F00;text-decoration:none;background-color: #ddd;} 

A         { color: #F00; text-decoration: none; } 
A:link 	   { color: #F00; text-decoration: none; } 
A:visited { color: #CC0000; text-decoration: none; } 
A:active  { color: #FF0000;  } 
A:hover   { color: #F00; background-color: #ddd; } 

/* #abbnavbar This is for the RSS feed list 
*/

#abbnavbar { width: 100%; margin: 2px; padding 3px; font-family: verdana, ariel, sans-serif; margin-bottom: 7px; }
#abbnavbar ul, #abbnavbar li {display: inline;  margin: 5px; padding: 5px; height: 16px; }
#abbnavbar li:before { content: url('http://davelevy.info/TOKENS/rss-feed-icon-16.png');}

abbr[title], acronym[title]{border-bottom:thin dotted;cursor:help;}

/* Inserted to support the Delicious Linkroll widgets  1st July 2013 */

.linkroll H1 { font-weight: bold; font-size: 24px; line-height: 20px;}
.linkroll H2 H3 H4 { font-weight: bold; font-size: 14px; line-height: 20px;}
.delicious-posts H2 { font-weight: bold; font-size: 14px; line-height: 20px;}
.delicious-posts IMG {margin: 0px; width: 12px; height; 12px;}

/* .entry block quote */

.entry blockquote { color: #555; background: #EEE url("http://davelevy.info/TOKENS/OQuote_GreyTransparent.png") no-repeat; padding-left: 16px; padding-top: 16px;}

/* for featured images */

.entry img.attachment-extra-featured-image {float:left; margin-right: 4px; margin-bottom: 2px; vertical-align: top;}

/* for pop up pictures */

a.imPop       { position:relative; z-index:20; }
a.imPop:hover { display:inline; z-index:30;}
a.imPop span  {display:none;}
a.imPop:hover span { display:block; position:absolute; top:1em; left:1em; width:64px; height:64px;}
